Answer telephony/plivo/answer
curl --request POST \
--url https://api.callaro.ai/api/v1/telephony/plivo/answer \
--header 'Content-Type: application/json' \
--data '{}'const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.callaro.ai/api/v1/telephony/plivo/answer', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/telephony/plivo/answer"
payload = {}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)"<string>"{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}Webhooks
Answer telephony/plivo/answer
From api/v1/telephony/plivo#answer in voice_saas_api. Fields come from that action’s strong params / params usage.
POST
/
api
/
v1
/
telephony
/
plivo
/
answer
Answer telephony/plivo/answer
curl --request POST \
--url https://api.callaro.ai/api/v1/telephony/plivo/answer \
--header 'Content-Type: application/json' \
--data '{}'const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.callaro.ai/api/v1/telephony/plivo/answer', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/telephony/plivo/answer"
payload = {}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)"<string>"{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}Query Parameters
Body
application/jsonapplication/x-www-form-urlencoded
The body is of type object.
Response
Success (XML)
Vendor XML / TwiML
Was this page helpful?